body {
background-color: white;
}

h1 {
text-align: center;
color: black;
font-size: 3em;
font-family: garamond, georgia, "times new roman", times, serif, helvetica, arial;
font-variant: small-caps;
padding: 5px;
}

.nav {
text-align: center;
color: black;
font-size: 1.75em;
font-family: garamond, georgia, "times new roman", times, serif, helvetica, arial;
font-variant: small-caps;
border-style: none;
padding: 0;
margin: 0;
list-style-type: none;
}

.nav li {
  display: inline-block;
  padding: 15px
}


p {
color: black;
font-size: 1.05em;
font-family: "times new roman", times, helvetica, georgia, serif, arial;
border-style: none;
padding: 10px;
}



h2 {
text-align: center;
color: black;
font-size: 2em;
font-family: garamond, georgia, "times new roman", times, serif, helvetica, arial;
border-style: none;
padding: 10px;
}

h3 {
text-align: center;
color: black;
font-size: 1.5em;
font-family: garamond, georgia, "times new roman", times, serif, helvetica, arial;
border-style: none;
padding: 10px;
}

h6 {
text-align: center;
color: black;
font-size: .8em;
font-weight: normal;
font-family: georgia, "times new roman", times, serif, helvetica, arial;
border-style: none;
font-variant: small-caps;
padding: 10px;
}

a:link, a:visited, a:hover, a:active {
  color: black;
  text-decoration: none;
}

div.ex1 {
max-width: 1000px;
margin: auto;
}




img {
  max-width: 100%;
  height: auto;
}


div.gallery {
  border: 1px solid #ccc;
}

div.gallery:hover {
  border: 1px solid #777;
}

div.gallery img {
  width: 300px;
  height: 300px;
  object-fit: contain;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

div.desc {
  padding: 10px;
  text-align: center;
  color: black;
  font-size: 1.05em;
  font-family: "times new roman", times, helvetica, georgia, serif, arial;
  white-space: nowrap;
}

* {
  box-sizing: border-box;
}

.responsive {
  padding: 0 6px;
  float: left;
  width: 24.99999%;
}

@media only screen and (max-width: 820px) {
  .responsive {
    width: 49.99999%;
    margin: 6px 0;
  }
}

@media only screen and (max-width: 500px) {
  .responsive {
    width: 100%;
  }
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}